@media only screen and (max-width: 1660px){

    /*------------------------------------*\
    # ANOUNCEMENTS
    \*------------------------------------*/

    .section-anouncements{
        height: fit-content;
        flex-direction: column;
    }
    .section-anouncements .foreground-secondary{
        width: 100%;
        height: fit-content;
        text-align: center;
    }
    .section-anouncements .vertical-text{
        writing-mode: unset;
        transform: unset;
    }
}

@media only screen and (max-width: 1440px) {

    /*------------------------------------*\
    # INTRO
    \*------------------------------------*/

    .section-intro .text-side{
        margin-top: 20px;
    }
    .section-intro .primary-side{
        width: 50%;
    }
    .section-intro .secondary-side{
        width: 50%;
    }



    /*------------------------------------*\
    # NEWS CONTAINER
    \*------------------------------------*/

    .section-content:has(.news-container){
        padding-bottom: 300px;
    }
    .news-container{
        position: absolute;
        top: 100%;
        width: 166.7%;
        height: 300px;
        display: flex;
        overflow: hidden;
        margin-right: 340px !important;
    }
    .news-img,
    .news-img :is(.embla, .keen-slider),
    .news-img img{
        height: 100%;
        object-fit: contain;
    }
    .news-img, .news-container .slider-navigator{
        width: 300px;
        transform: translateX(0);
    }
    .news-container .text-description{
        padding: 0
    }
    .news-container .embla__slide{
        flex:  0 0 100%;
    }



    /*------------------------------------*\
    # INNOVATIVE SLIDER
    \*------------------------------------*/

    .innovative-slider .slider-navigator-container{
        width: 450px;
        transform: translateX(-225px);
    }
    .quality-box{
        margin-left: 125px;
    }



    /*------------------------------------*\
    # ANOUNCEMENTS
    \*------------------------------------*/

    .section-anouncements .slider-navigator{
        width: fit-content;
        margin: 0 auto;
    }
    .section-anouncements .vertical-text{
        width: 30px !important;
        line-height: 0 !important;
    }
    .anouncement-routes .route-item{
        font-size: 1.1rem;
        padding: 20px;
    }
    .anouncement-routes .route-item img{
        height: 80px;
    }
}

@media only screen and (max-width: 1248px){

    /*------------------------------------*\
    # HOMEPAGE
    \*------------------------------------*/

}

@media only screen and (max-width: 1024px) {

    /*------------------------------------*\
    # HOMEPAGE
    \*------------------------------------*/
    
    .text-container:has( ~ .news-container){
        padding-right: 40px !important;
    }
    .quality-box{
        margin-left: 0;
        padding-left: 0;
    }
    .quality-box:after{
        content: none;
    }
    .innovative-slider .slider-navigator-container{
        position: static;
        transform: none;
        width: 100%;
    }
    .section-anouncements{
        flex-direction: column;
    }
    .section-anouncements .foreground-secondary{
        height: fit-content;
        width: 100%;
    }
    .anouncements .denipol-red{
        height: fit-content;
    }
    .section-anouncements .foreground-secondary span{
        writing-mode: unset;
        transform: none;
        display: inline-block;
        text-align: center;
        width: 100% !important;
    }
    .anouncement-routes .route-item{
        padding: 20px;
    }
    .anouncement-routes .route-item img{
        height: 70px;
    }
    


    /*------------------------------------*\
    # NEWS CONTAINER
    \*------------------------------------*/

    .section-content:has(.news-container){
        padding-bottom: 0;
    }
    .news-container{
        position: static;
        width: 100%;
        height: fit-content;
    }
    .news-img, .news-container .slider-navigator{
        width: 250px;
    }
}

@media only screen and (max-width: 768px){

    


    /*------------------------------------*\
    # NEWS CONTAINER
    \*------------------------------------*/

    .news-container{
        padding-right: 0 !important;
        padding-bottom: 70px !important;
    }
    .news-container .embla{
        width: 100%;
    }
    .news-container a{
        padding-right: 20px !important;
        padding-bottom: 0 !important;
    }
    .news-img{
        display: none;
    }
    .news-container .slider-navigator{
        width: 100%;
        padding-left: 40px;
        padding-bottom: 20px;

    }
}